 .page-login {
	padding-top: 40px;
	background-color: #eee;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 1.428571429;
	font-weight: 400;  
  	height: 100%; 
}

hr {
	margin-top: 10px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eeeeee;
}

hr .alt {
	margin-top: 4px !important;
	margin-bottom: 15px !important;
	border: 0;
	border-top: 1px solid #eeeeee;
}

hr.alt2 {
	border-style: dashed;
	clear: both;
	border-bottom: 0;
	border-top: 1px dotted #ccc;
	border-right: 0;
	border-left: 0;
	margin: 5px 0;
	min-height: 0px;
	height: 1px;
}

h1,.h1 {
	font-size: 36px;
}

h2,.h2 {
	font-size: 30px;
}

h3,.h3 {
	font-size: 24px;
	font-weight: 400;
}

h4,.h4 {
	font-size: 18px;
}

h4 span {
	color: #F7941E !important;
}

h5,.h5 {
	font-size: 14px;
}

h5 span {
	color: #00798D !important;
	font-weight: bold;
}

h6,.h6 {
	font-size: 12px;
}

.pull-right {
	float: right !important;
}

.container {  
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
  margin-left: auto;
}

.form-signin {	
  max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}

.form-signin .form-signin-heading,.form-signin .checkbox {  
	margin-bottom: 10px;
}

.form-signin .checkbox {
	font-weight: normal;
}

.form-signin .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin input[type="text"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

/*  btn     */
a {
	color: #F7941E;
	text-decoration: none;
}

a:hover,a:focus {
	color: #FCBB76; /*
  text-decoration: underline;*/
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.btn {
	display: inline-block;
	padding: 10px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.btn-block {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}

.btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33; /*
  border-radius: 6px;*/
}

.btn-primary {
	color: #ffffff;
	background-color: #F7941E;
	border-color: #CCC;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary
	{
	color: #ffffff;
	background-color: #e27c02;
	border-color: #CCC;
}

.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary
	{
	background-image: none;
}

.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active
	{
	background-color: #428bca;
	border-color: #357ebd;
}

.btn-default {
	color: #fff;
	background-color: #00798D;
	border-color: #cccccc;
}

.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default
	{
	color: #fff;
	background-color: #42acb3;
	border-color: #adadad;
}

/* form control  */
.radio,.checkbox {
	display: block;
	min-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
}

.form-control:-moz-placeholder {
	color: #999999;
}

.form-control::-moz-placeholder {
	color: #999999;
}

.form-control:-ms-input-placeholder {
	color: #999999;
}

.form-control::-webkit-input-placeholder {
	color: #999999;
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow
		ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
	border-color: #f7941e;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
		rgba(274, 148, 30, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(274, 148,
		30, 0.6 );
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control
	{
	cursor: not-allowed;
	background-color: #eeeeee;
}

.panel-default {
	border-color: #dddddd;
}

.panel {
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #EEE;
	border-radius: 4px;
	box-shadow: 0px 0px 5px 3px rgba(188, 188, 188, 0.3);
	-moz-box-shadow: 0px 0px 5px 3px rgba(188, 188, 188, 0.3);
	-webkit-box-shadow: 0px 0px 5px 3px rgba(188, 188, 188, 0.3);
}

img {
	vertical-align: middle;
}

.img-responsive {
	height: auto;
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto
}

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, .8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0;
}

.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -300px;
	width: 520px;
	/* background: #fff url(modal-gloss.png) no-repeat -200px -80px; */
	position: absolute;
	z-index: 101;
	padding: 30px 40px 34px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.reveal-modal.small {
	width: 200px;
	margin-left: -140px;
}

.reveal-modal.medium {
	width: 400px;
	margin-left: -240px;
}

.reveal-modal.large {
	width: 600px;
	margin-left: -340px;
}

.reveal-modal.xlarge {
	width: 800px;
	margin-left: -440px;
}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0, 0, 0, .6);
	font-weight: bold;
	cursor: pointer;
}
/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	
	
	*/
p.warning {
	color: #D9534F
}

.alert-danger {
	color: #FFF;
	background-color: #E66F69;
	border-color: #E66F69;
}

.alert-dismissable {
	padding-right: 35px;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
}

button.close {
	padding: 0;
	cursor: pointer;
	background: rgba(0, 0, 0, 0);
	border: 0;
	-webkit-appearance: none;
}

.close {
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #FFF;
	opacity: 0.2;
	filter: alpha(opacity = 20);
}

p {
	margin: 0;
	line-height: 22px;
}